[wheel]
universal = true

[flake8]
max-line-length = 120
max-complexity = 17
exclude =
  .venv*,
  .git,
  .tox,
  __pycache__,
  build/,
  dist/,
  docs/source/conf.py,
  versioneer.py,
  .direnv,
  .eggs,
  node_modules

[metadata]
description-file = README.md
